# Exception: Haml::FilterNotFound

Inherits:
  Error
  - Object
  - StandardError
  - Error
  - Haml::FilterNotFound
  show all

Defined in:
  lib/haml/error.rb

## Overview

An invalid filter name was used.

## Instance Attribute Summary

### Attributes inherited from Error

#line

## Method Summary

### Methods inherited from Error

#initialize, message

## Constructor Details

This class inherits a constructor from Haml::Error